body {
    color: #515151;
    background-color: #fff;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    font-family: Poppins,sans-serif;
    padding: 0;
    margin: 0
}

a,h1,h2,h3,h4,h5,h6,li,p,span,ul {
    padding: 0;
    margin: 0;
    list-style: none
}

a {
    color: #cf2127;
}

.spacer {
    clear: both
}

a:hover {
    text-decoration: none
}

header {
    border-top: 7px solid #cf2127
}

.top_part {
    background: #cf2127;
    padding: 0 12px;
    margin-top: -12px;
    clip-path: polygon(0 0,100% 0,98.5% 100%,1.5% 100%)
}

.top_part p {
    color: #fff;
    padding-left: 20px;
    padding-top: 12px;
    padding-bottom: 12px
}

.head_socal {
    display: block;
    text-align: right;
    height: 100%
}

.head_socal li {
    display: inline-block;
    height: 100%
}

.head_socal li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    height: 100%;
    width: 50px;
    text-align: center;
    color: #515151;
    clip-path: polygon(30% 0,100% 0,70% 100%,0 100%);
    margin: 0 -8px
}

.head_socal li a:hover {
    color: #cf2127
}

.middle_contact {
    display: block;
    text-align: right
}

.icon_contact {
    float: left;
    width: 35px;
    margin-right: 10px;
    margin-top: 12px
}

.contact_detilas {
    float: left
}

.contact_detilas span {
    font-size: 15px;
    font-weight: 600;
    color: #515151
}

.contact_detilas p a {
    color: #cf2127;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600
}

.middle_detils {
    display: inline-block;
    text-align: left;
    margin-left: 60px;
    vertical-align: middle
}

.middle_detils a.open_week {
    font-size: 20px;
    line-height: 20px;
    color: #cf2127;
    font-weight: 600;
}

.middle_detils a.open_week small {
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: 500;
    color: #515151;
}

.logo {
    padding: 20px 0
}

.cutom_nav {
    background: #e5e5e5;
    padding: 0
}

.cutom_nav li.nav-item a {
    color: #515151;
    font-size: 15px;
    padding: 26px 18px 21px 18px!important
}

/*.cutom_nav li.nav-item a:hover,*/
.cutom_nav li.nav-item.active a {
    border-bottom: 5px solid #cf2127
}

.book_appointment {
    background: #cf2127;
    color: #fff;
    font-size: 15px;
    display: block;
    padding: 26px 28px;
    font-weight: 600
}

.book_appointment:hover {
    background: #515151;
    color: #fff;
    /*margin-bottom: 15px;*/
}

.banner {
    position: relative
}

.banner_caption {
    padding:50px 0;
    background: #fff0f0;
    
}

.caption span {
    /* font-family: Oswald,sans-serif; */
    color: #515151;
    font-size: 24px;
    line-height: 1.5;
    text-transform: none;
    font-weight: 400;
    display: block;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.caption p {
    font-size: 17px;
}

.caption ul {}

.caption ul li {
    font-size: 15px;
    padding: 5px 0 5px 20px;
    position: relative;
}

.caption ul li:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f101";
    position: absolute;
    left: 0;
    top: 10px;
    color: #cf2127;
}

.caption span strong {
    font-size: 70px;
    color: #cf2127;
    text-transform: uppercase;
    line-height: 70px
}

.caption span.big_text {
    color: #cf2127;
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 700;
    line-height: 1.1;
    font-family: Poppins,sans-serif;
    margin-bottom: 5px;
}

.bannner_button {
    background: #515151;
    margin-top: 30px;
    display: inline-block;
    padding: 20px 80px 20px 45px;
    border-radius: 50px;
    font-size: 15px;
    color: #fff;
    line-height: 15px;
    position: relative;
    font-weight: 600
}

.contact_us_header .bannner_button {
    padding: 20px 20px;
}

.bannner_button span {
    line-height: 15px;
    font-size: 15px;
    position: absolute;
    right: 3px;
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    top: 2px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center
}

.bannner_button:hover {
    background: #cf2127;
    color: #fff
}

.welcome_section {
    padding: 90px 0;
}

.gray-bg {
    background: #f3f3f3;
}

.dental-emergency {
    padding: 90px 0;
}

.dental-emergency h3 {
    font-size: 22px;
    font-weight: bold;
    color: #cf2127;
}

.why_chhose {
    padding: 90px 0;
}

.common_content h1 {
    color: #515151;
    font-weight: 400;
    font-size: 35px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.welcome-sub-head {
    display: block;
    text-align: center;
    font-size: 22px;
    margin-bottom: 25px;
}

.welcome-sub-head strong {
    color: #cf2127;
}

.common_content h2, .common_content .same_heding {
    color: #515151;
    font-weight: 400;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 35px
}

.our-treatments {
    padding: 80px 0;
    background: #f3f3f3;
}

.conditions {
    padding: 80px 0;
}

.condition-single {
    position: relative;
    display: block;
}

.condition-single span {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    display: inline;
    font-size: 20px;
    color: #fff;
    z-index: 9;
    margin: auto;
    width: auto;
    text-align: center;
}

.condition-single:after {
    width: 100%;
    height: 100px;
    content: "";
    bottom: 0;
    left: 0;
    position: absolute;
    background: rgb(28,28,28);
    background: linear-gradient(0deg, rgba(28,28,28,0.8715861344537815) 0%, rgba(38,38,38,0) 100%);
}

.treatment-single {
    padding: 15px;
    /* text-align: justify; */
    /* border: 1px solid #ccc; */
    border-radius: 10px;
    height: 100%;
    background: #fff;
    padding-bottom: 60px;
    box-shadow: 0px 0px 5px #ccc;
}

.treatment-single .treatment-single-btn {
    border: 1px solid;
    background: #cf2127;
    padding: 8px 15px;
    color: #fff;
    position: absolute;
    bottom: 15px;
    border-radius: 5px;
}

.treatment-single h3 {
    margin-bottom: 10px;
    color: #333;
    font-size: 22px;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.treatment-single h3 img {
    max-height: 60px;
    margin-right: 20px;
}

.appointments_left span {
    color: #cf2127;
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 35px;
    display: block;
}

.common_content h2 strong, .common_content h1 strong, .common_content .same_heding strong {
    color: #cf2127
}

.welcome_video {
    position: relative
}

.welcome_video span {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%
}

.common_content p {
    margin-bottom: 15px
}

.common_content p span {
    color: #cf2127
}

.common_content p:last-child {
    margin: 0
}

.appointments_section {
    background: #e5e5e5
}

.appointments_left {
    padding: 100px 40px 100px 16%
}

.common_content .appointments_right h2 strong {
    color: #fff;
}

.common_content .appointments_right h2 {
    font-size: 22px;
    margin-bottom: 15px;
}

.appointments_right {
    padding: 100px 0;
    background: url(../images/appointment_bg.webp) no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    justify-content: center;
    align-items: center
}

.appointments_left .form-control {
    background: #fff;
    margin-bottom: 8px;
    border-radius: 0;
    border: none;
    height: 55px;
    -webkit-box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%);
    -moz-box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%);
    box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%)
}

.appointments_left textarea.form-control {
    height: auto
}

.book_appointment_form {
    background: #515151;
    border: none;
    display: block;
    padding: 20px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    border-radius: 0;
    text-transform: uppercase;
    line-height: 14px;
    -webkit-box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%);
    -moz-box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%);
    box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%)
}

.book_appointment_form:hover {
    background: #cf2127;
    color: #fff
}

.appointments_right p {
    color: #fff;
    font-size: 16px;
    line-height: 2;
}

.appointments_right p a {
    color: #fff;
}

.appointments_right p a:hover {
    color: #007bff;
}

.appointments_right .bannner_button {
    background: #fff;
    color: #515151
}

.appointments_right .bannner_button + .bannner_button {
    background: #515151;
    color: #fff;
    padding: 20px 45px;
}

.appointments_right .bannner_button span {
    background: #cf2127
}

.appointments_right .bannner_button:hover {
    background: #515151;
    color: #fff
}

.emergencies_item {
    border: 1px solid #cf2127;
    padding: 20px;
    height: 100%
}

.emergencies_item h3 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #cf2127;
}

.emergencies_item span {
    background: #cf2127;
    padding: 35px;
    display: inline-block;
    margin-top: -20px;
    margin-left: -20px;
    margin-bottom: 15px;
    font-size: 46px;
    font-weight: 700;
    color: #fff;
    line-height: 46px;
    clip-path: circle(70% at 30% 30%);
    width: 130px;
    height: 130px
}

.cta {
    margin-top: 35px
}

.cta h3 {
    font-size: 24px;
    color: #cf2127;
    font-weight: 600;
    margin-bottom: 20px
}

.cta a {
    font-size: 40px;
    color: #cf2127;
    font-weight: 600;
    line-height: 46px
}

footer {
    background: #1e1c1c;
    padding-top: 80px
}

footer span {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
}

footer p {
    color: #fff
}

.footer_link li {
    padding: 2px 0
}

.footer_link li a {
    color: #fff;
    font-weight: 300;
    font-size: 14px
}

.footer_link li a:before {
    content: '>';
    margin-right: 10px
}

.footer_link li a:hover:before {
    color: #cf2127
}

footer ul.footer_link li.footer_call,footer ul.footer_link li.footer_mail,footer ul.footer_link li.footer_map {
    width: 100%;
    padding: 0 0 25px 30px;
    position: relative;
    font-size: 14px;
    line-height: 23px;
    color: #fff
}

footer ul.footer_link li.footer_call a:before,footer ul.footer_link li.footer_mail a:before {
    display: none
}

footer ul.footer_link li.footer_call:before {
    content: '';
    background: url(../images/call_footer.png) no-repeat;
    width: 17px;
    height: 17px;
    position: absolute;
    left: 0;
    top: 3px
}

footer ul.footer_link li.footer_mail:before {
    content: '';
    background: url(../images/mail_footer.png) no-repeat;
    width: 19px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 3px
}

footer ul.footer_link li.footer_map:before {
    content: '';
    background: url(../images/map_footer.png) no-repeat;
    width: 17px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 5px
}

.copy_right {
    margin-top:0px;
    border-top: 1px solid #626161;
    padding: 30px 0
}

.copy_right p {
    color: #fff;
    font-size: 13px;
    line-height: 20px
}

.copy_right p a {
    color: #cf2127
}

.footer_socal {
    display: block;
    text-align: right
}

.footer_socal li {
    display: inline-block;
    padding: 0 8px
}

.footer_socal li a {
    color: #fff
}

.footer_socal li a:hover {
    color: #cf2127
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    background: #cf2127;
    border: none;
    border-radius: 0;
    color: #fff
}

.back-to-top:hover {
    background: #515151
}

.map_section iframe {
    width: 100%;
    height: 350px
}

.common_content li {
    padding: 8px 0
}

.common_content li i {
    color: #cf2127;
}

.common_content li a {
    /* font-size: 15px; */
    /* color: #fff; */
    /* line-height: 22px; */
    /* padding: 5px 0 5px 26px; */
    /* position: relative; */
    font-weight: 600;
}

.common_content ul li a:before {
    content: '';
    background: url(../images/list_arrow-white.png) no-repeat;
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 8px;
    background-size: cover
}

.common_content ul li a:hover {
    color: #515151
}

.list_section {
    background: #cf2127;
    padding: 80px 0
}

.common_content.list_section h2,.common_content.list_section h2 strong {
    color: #fff
}

.arw {
    display: none
}

.dropdown>a::after {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 5px;
    vertical-align: middle;
    content: "";
    border: 0;
    background: url(../images/down-arrow.png);
    background-size: cover
}

.animate {
    animation-duration: .3s;
    -webkit-animation-duration: .3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both
}

@keyframes slideIn {
    0% {
        transform: translateY(1rem);
        opacity: 0
    }

    100% {
        transform: translateY(0);
        opacity: 1
    }

    0% {
        transform: translateY(1rem);
        opacity: 0
    }
}

@-webkit-keyframes slideIn {
    0% {
        -webkit-transform: transform;
        -webkit-opacity: 0
    }

    100% {
        -webkit-transform: translateY(0);
        -webkit-opacity: 1
    }

    0% {
        -webkit-transform: translateY(1rem);
        -webkit-opacity: 0
    }
}

.slideIn {
    -webkit-animation-name: slideIn;
    animation-name: slideIn
}

.cutom_nav li.nav-item .dropdown-menu li {
    padding: 5px 0
}

.cutom_nav li.nav-item .dropdown-menu a {
    padding: 1px 0!important;
    color: #fff
}

.cutom_nav li.nav-item .dropdown-menu a:hover {
    background: 0 0;
    border: none
}

.inner_banner {
    position: relative
}

.banner_content {
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
}

.caption {
    /* font-weight: 700; */
    /* line-height: 1; */
    /* color: #cf2127; */
    /* text-transform: uppercase; */
}

.banner_content .caption {
     font-weight: 700;
     line-height: 1;
     color: #cf2127;
     text-transform: uppercase;
     font-size: 40px;
}

.inner_content h1 {
    color: #cf2127;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 10px
}

.inner_content h1 span,.inner_content h2 span {
    font-size: 24px;
    font-weight: 400;
    color: #696a6c;
    display: block;
    text-transform: none
}

.inner_content p span {
    color: #cf2127
}

.inner_content h3 {
    color: #cf2127;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 12px
}

.inner_content h4 {
    color: #696a6c;
    font-size: 18px;
    margin-bottom: 8px;
    margin-top: 12px
}

.inner_content p a {
    color: #cf2127;
    font-weight: 600
}

.inner_content p {
    margin-bottom: 10px;
    line-height: 1.9
}

.inner_content h2 {
    color: #515151;
    font-weight: 700;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 5px
}

.inner_content {
    padding: 70px 0
}

.inner_appointment_form_header {
    padding: 15px;
    color: #fff;
    background: #cf2127;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    display: block;
    width: 100%
}

.inner_appointment_form {
    padding: 15px;
    background: #515151
}

.inner_appointment_form .form-control {
    border: 0;
    border-radius: 0;
    background: #fff;
    font-size: 14px;
    color: #000
}

.inner_appointment_form .btn {
    width: 100%;
    background: #cf2127;
    color: #fff;
    padding: 17px
}

,.inner_content ul {
    margin: 0;
    padding: 0
}

.inner_content ul li {
    font-size: 15px;
    color: #696a6c;
    line-height: 22px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 25px;
    display: block;
    justify-content: center;
    align-items: center;
}
.h-100 {
    height: 100%!important;
    object-fit:cover;
}
.why_chhose ul li {
    font-size: 15px;
    color: #696a6c;
    line-height: 22px;
    margin-bottom: 8px;
    padding: 0px 0;
    position: relative;
    padding-left: 25px;
    /* display: inline-flex; */
    justify-content: center;
    align-items: center;
}

.inner_content ul li.icon-bx-wraper {
    padding-left: 0
}

.inner_content ol {
    margin-left: 20px;
    padding: 0
}

.inner_content ol li {
    font-size: 15px;
    color: #696a6c;
    line-height: 22px;
    padding: 6px 0 6px 0;
    list-style-type: decimal
}

.inner_content ul li:before, .why_chhose ul li:before {
    content: '';
    background: url(../images/list_arrow.png) no-repeat;
    width: 26px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 4px
}

.inner_content ul.quick_contact li {
    display: inline-flex;
}

.contact_us_body .form-control {
    max-width: 100%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #fff;
    color: #666;
    border: 1px solid #e5e5e5;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border;
    border-radius: 0
}

.Request_Quote {
    display: inline-block;
    padding: 18px 30px;
    margin-top: 0;
    background: #cf2127;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    line-height: 14px;
    border-radius: 0;
    border: none
}

.Request_Quote:hover {
    background: #515151;
    color: #fff
}

.inner_content ul li.icon-bx-wraper:before {
    display: none
}

.icon-cell {
    float: left;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #cf2127;
    font-size: 38px;
    color: #fff;
    line-height: 90px
}

.icon-cell i.fa-phone {
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.contact_us_header {
    margin-bottom: 25px
}

.icon-content {
    overflow: hidden;
    padding: 0 15px
}

.icon-content.open_houers {
    padding: 0 15px;
}

.icon-content.open_houers p {
    margin-bottom: 4px;
}

.icon-content.open_houers p small {
    font-size: 14px;
    font-style: italic;
}

.icon-bx-wraper .tilte {
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 18px;
    color: #1d1d1d;
    line-height: 26px
}

.icon-bx-wraper p {
    color: #383838;
    font-size: 16px;
    line-height: 20px
}

.icon-bx-wraper p a {
    font-size: 20px
}

.cust-tbl tr th {
    background: #515151;
    color: #fff;
    border-color: #515151
}

.mem-img {
    width: 220px;
    padding: 10px;
    border: 3px solid #bdbdbd;
    margin: 0 25px 10px 0;
    max-width: 100%;
    background: #e5e5e5;
    float: left
}

.mem-img span {
    margin-bottom: 10px;
    display: block;
    text-align: center;
    color: #515151;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px
}

.inner_content .mem-sec h2 {
    color: #cf2127;
    text-transform: uppercase
}

.desig {
    font-weight: 600;
    font-size: 18px
}

.book_popup .modal-content {
    border-radius: 0;
    border: none
}

.book_popup .modal-header {
    background: #515151;
    text-align: center;
    border-radius: 0
}

.book_popup .modal-close {
    position: absolute;
    right: 0;
    top: 0;
    background: #cf2127!important;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    opacity: 1;
    color: #fff;
    text-align: center;
    margin-top: -15px;
    padding: 1px
}

.book_popup .modal-header span {
    color: #fff;
    font-size: 18px
}

.book_popup .form-control {
    border-radius: 0
}

.book_popup .btn-custom {
    background: #cf2127;
    border: none;
    display: block;
    padding: 20px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    border-radius: 0;
    text-transform: uppercase;
    line-height: 14px;
    -webkit-box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%);
    -moz-box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%);
    box-shadow: 0 2px 5px 0 rgb(50 50 50 / 52%)
}

.book_popup .btn-custom:hover {
    background: #515151;
    color: #fff
}

a.bannner_button.banner_call {
    padding: 20px 34px;
    font-size: 18px
}

a.bannner_button.red_bg {
    background: #cf2127;
    color: #fff;
}

.errorClass,.form-control.has-error {
    border: 1px solid red!important
}

a.btn.back-btn {
    border-radius: 0;
    background: #cf2127;
    color: #fff!important;
    font-size: 17px;
    padding: 10px 25px
}

a.btn.back-btn:hover {
    background: #515151;
    color: #fff
}

.banner img {
    width: 100%
}

img.img-fluid.banner-img {}

.bannner_button span img {
    width: auto;
    height:auto;
    min-height: unset;
    min-width: unset;
}

.fees-table tbody tr:nth-child(2n+1) {
    background: #dc2626;
}

.fees-table tbody tr td:first-child {
    font-size: 18px;
    font-weight: 500;
    text-align: left;
}

.fees-table tbody tr:nth-child(2n+1) td {
    color: #fff;
}

.fees-table tbody tr td:last-child {
    text-align: right;
    font-size: 20px;
    font-weight: 600;
    vertical-align: middle;
}

.fees-table tbody tr:nth-child(2n) {
    background: #fff;
}

.our_team .mem-sec h2 {
    color: #cf2127;
    text-transform: uppercase;
    text-align: left;
    font-weight: 700;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 5px;
}

.our_team .mem-sec {
    text-align: left;
}

.common_content.our_team h2 {
    margin-bottom: 15px;
}

.common_content.our_team span {
    font-size: 20px;
    margin-bottom: 25px;
    display: block;
}

.common_content.our_team .mem-img span {
    font-size: 16px;
    margin-bottom: 0;
}

.our_team.common_content {
    /* background: #f2f2f2; */
    padding: 70px 0;
}

.emergency-faq .card {
    border: none;
    margin-bottom: 15px;
}

.emergency-faq .card-header {
    padding: 0px;
    border-radius: 50px !important;
    border: solid 1px #c5c5c5;
    background: transparent;
}

.emergency-faq .card-header a {
    background: #f3f3f3;
    border-radius: 50px;
    position: relative;
    color: #001b2d;
    font-size: 17px;
    font-weight: 600;
    padding: 10px 35px 10px 25px;
    display: flex;
    max-width: 100%;
    min-height: 64px;
    align-items: center;
    line-height: 1.2;
    text-align: left;
}

.emergency-faq .card-header .card-link:after {
    right: 15px;
    top: 50%;
    position: absolute;
    font-size: 34px;
    transform: translateY(-50%);
}

.emergency-faq .card-header .card-link.collapsed:after {
    content: "\2b";
    color: #58595B;
}

.emergency-faq .card-header .card-link[aria-expanded="true"] {
    background: #dc2626;
    color: #fff;
}

.emergency-faq .card-header .card-link[aria-expanded="true"]:after {
    content: "\2212";
    color: #fff;
}

.emergency-faq .card-header .card-link:after {
    content: "\2b";
    color: #58595B;
}

.card-body {
    text-align: left;
}

.welcome_section.into_section p, .emergencies_item p {
    /* text-align: justify; */
}

.inner_appointmen {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 20px;
}

.inner_appointmen .bannner_button {
    font-size: 20px;
    padding: 25px 20px;
    background: #cf2127;
    max-width: 100%;
}

.inner_appointmen .bannner_button:hover {
    background: #515151;
}

.benefit-bx {
    text-align: center;
    height: 100%;
    padding: 35px 30px;
    border-radius: 25px;
    box-shadow: 0px 0px 35px rgb(0 0 0 / 11%);
}

.benefits-sec {padding-bottom: 80px;}

.benefits-sec .head {
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
}

.benefit-bx img {
    max-width: 80px;
}

.benefit-bx h3 {
    color: #3a3a3a;
    font-weight: 600;
    font-size: 24px;
    margin: 20px 0px 10px;
}

.benefit-bx p {
    margin-bottom: 0px;
    line-height: 1.8;
}

.benefit-bx:hover {
    border-color: #cf2127;
}

.top_part-cnt p {
    display: inline-block;
}

.top_part-cnt .email-t a {
    color: #fff;
}

.top_part-cnt .email-t {
    float: right;
    padding-right: 15px;
}

.top_part-cnt .email-t img {
    filter: invert(1) brightness(5);
    width: 24px;
    margin-right: 5px;
}

@media (max-width: 991px) {
    .top_part p {
        font-size:9px;
    }

    .top_part p img {
    }
}

@media (max-width: 767px) {
    .top_part-cnt .email-t {
        display:none !important;
    }

    .top_part p {
        font-size: 14px;
        padding: 5px;
    }
}

.blog {
    border: 1px solid #dadada;
    padding: 0;
    height: 100%;
}

.blog_text {
    padding: 20px 15px;
    position: relative;
}

.post_meta ul {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #dadada;
    display: inline-block;
    width: 100%;
}

.post_meta ul li:last-child {
    float: right;
}

.post_meta ul li {
    padding: 0 3px 15px;
    display: inline-block;
    background: 0 0;
    line-height: 1.5;
    color: #636363;
    font-size: 14px;
    font-weight: 500;
}

.blog_text h4 {
    font-size: 22px;
    margin: 0px 0 20px;
    font-weight: 500;
}

.blog_text h4 a {
    color: #cf2127;
}

.blog_text h4 a:hover {
    color: #161616;
}

.blog_text p {
    color: #59595c;
    line-height: 1.6;
    margin-bottom: 35px;
}

.blog_social {
    margin-top: 7px !important;
}

.blog_social li {
    display: inline-block;
    margin-left: 0px;
    font-size: 22px !important;
    padding: 0!important;
    line-height: 1 !important;
}

.blog_social li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    border: solid 1px #323232;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #303030;
}

.blog_social li a:hover {
    background: #cf2127;
    border: solid 1px #cf2127;
    color: #fff;
}

.blog .btn-style.btn-black {
    width: auto;
    display: inline-block;
    font-weight: normal;
    font-size: 18px;
}
.blog .btn-style.btn-black:hover{
color:#000;
}

.blog .btn-style.btn-black i {
    font-size: 14px;
    margin-left: 15px;
    margin-right: 0;
}

.blog_social li {
    background: transparent !important;
}

.post_meta ul li span {
    color: #000;
}

.blog .img-holder img {
    width: 100%;
    height: 100%;
    max-height: 230px;
    object-fit: cover;
}

.blog .img-holder {
    position: relative;
    display: inline-block;
    width: 100%;
}

.blog_sidebar {
    border: 1px solid #dadada;
    padding: 25px;
}

.blog_sidebar .title {
    margin-top: 0px;
    color: #cf2127 !important;
    margin-bottom:15px;
}

.blog_sidebar .title strong {
    color: #161616;
}

.blog_left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
}

.blog_left .blog_image {
    width: 100%;
    max-width: 115px;
}

.blog_left .blog_image img {
    height: auto;
    width: 100%;
    object-fit: contain;
}

.blog_left .blog_left_text {
    width: 100%;
    max-width: 60%;
    padding-left: 15px;
}

.blog_left .blog_left_text a p {
    line-height: 1.4;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
}

.blog_left .blog_left_text span {
    font-size: 14px;
}

.blog_sidebar .blog_left:last-child {
    margin-bottom: 0px;
}

.blog_left .blog_left_text a p:hover {
    color: #cf2127;
}

.paginate-pagination ul {
    text-align: center;
}

.paginate-pagination li {
    display: inline-block;
    background: transparent !important;
    padding: 0px !important;
    margin: 0px 4px;
}

.paginate-pagination li a {
    width: 40px;
    height: 40px;
    display: inline-flex;
    border: solid 1px #c7c7c7;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 17px;
}

.paginate-pagination li a:hover {
    background: #cf2127;
    color: #fff;
    border: solid 1px #cf2127;
}

.paginate-pagination li a.active {
    background: #cf2127;
    color: #fff;
    font-weight: 600;
    border: solid 1px #cf2127;
}

.blog .date {
    background-color: #161616;
    color: #fff;
    padding: 7px 0.8em;
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
}

.blog .date span.day {
    font-size: 32px;
    line-height: 32px;
    font-weight: 600;
}

.blog .date span {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 21px;
    vertical-align: middle;
}

.blog-details figure {
    margin-top: 25px;
}

.blog-details figure img {
    width: 100%;
    height: auto;
}

.blog-details .date {
    background: #161616;
    padding: 10px 15px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}

.blog-details .date .blog_social {
    margin-top: 0px !important;
    margin: 0;
}

.blog-details .blog_social li a:hover {
    background: #cf2127;
    color: #fff;
}

.blog-details .blog_social li a {
    border-color: #cf2127;
    color: #cf2127;
}

.blog-details .img-thumbnail {
    background: #f1f1f1;
}

.blog-details h4 {
    font-size: 18px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}

.blog-cnt h1 {
    font-size: 28px;
    color: #161616;
    position: relative;
    font-weight: 600;
    margin-bottom: 15px;
    margin-bottom: 20px;
}

.blog-cnt h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #cf2127;
}

.blog-cnt .title {
    font-size: 24px;
    color: #cf2127;
    font-weight: 700;
}

.blog-cnt h2 {
    font-size: 24px;
    color: #161616;
    margin-top: 20px;
    margin-bottom: 15px;
}

.blog-cnt ol {
    margin: 0;
    padding: 0 0 0 15px;
}

.blog-cnt ol li {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #161616;
}

.blog-cnt h3 {
    font-size: 20px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.blog-cnt p{text-align:justify;}

.video-frame{
    border: 8px solid #cf2127;
    margin-bottom: 20px;
}
.video-frame video{height: 380px;margin: 0;margin-bottom: -8px;}
.pause {
    background: url(../images/pause.png) left center no-repeat;
    background-size: auto;
    width: 48px;
    height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    margin: auto;
    background-size: 100%;
    z-index: 1;
}
.enl-block {
    display: block;
    outline: 0;
}
/*.video-frame .overlay {
    position: relative;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}*/
button.close.cl-new {
    position: absolute;
    right: -15px;
    top: -14px;
    background: #cf2127;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    color: #fff;
    text-shadow: 0 0 0;
    font-size: 26px;
    line-height: 19px;
    z-index: 99;
    opacity: 1;
}

.banner-video.video-frame{
    border: 4px solid #cf2127;
    margin-bottom: 0;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 8px 0 12px rgb(0 0 0 / 36%);
    height: 330px;
    position: relative;
}
.banner-video.video-frame img{height: 100%; object-fit: cover;}
.bnr-txt {
    position: absolute;
    bottom: 0;
    width:auto;
    left: 0;
    right: 0;
    text-align: center;
    background: rgb(0 0 0 / 59%);
    padding: 10px 10px 50px 10px;
}
.b-auth-txt {
    display: block;
    font-size: 16px;
    line-height: 22px;
    /* font-style: italic; */
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}

.enl-auth {
    font-size: 16px;
    line-height: 20px;
    font-style: italic;
    color: #fff;
    display: block;
    font-family: Lato,sans-serif;
}
.enl-auth span {
    font-size: 15px;
    display: inline-block;
    margin-left: 10px;
}
.coma-n {
    background: url(../images/coma-n.png) left center no-repeat;
    width: 14px;
    height: 10px;
    display: inline-block;
    top: -4px;
    background-size: cover;
}
.coma-n-two {
    background: url(../images/coma-n2.png) left center no-repeat;
    width: 14px;
    height: 10px;
    display: inline-block;
    top: -0.5em;
    margin-left: 3px;
    background-size: cover;
}

@media (max-width: 1199px) {
    .blog_left .blog_left_text a p {
        line-height: 1.2;
        margin-bottom: 5px;
    }

    .blog .btn-style.btn-black i {
        margin-left: 5px;
    }

    .blog .btn-style.btn-black {
        padding: 10px 15px;
    }

    .blog_text h4 {
        font-size: 20px;
    }

    .blog_left .blog_image {
        max-width: 95px;
    }
}

@media (max-width: 991px) {
    .blog_left .blog_image {
        max-width: 100%;
    }

    .blog_left .blog_left_text {
        max-width: 100%;
        padding-left: 0px;
        padding-top: 15px;
    }

    .blog_sidebar {
        padding: 15px;
    }

    .blog .date span.day {
        font-size: 26px;
        line-height: 23px;
    }

    .blog .date span {
        font-size: 14px;
        line-height: 14px;
    }

    .blog_text h4 {
        font-size: 17px;
    }

    .blog .btn-style.btn-black {
        font-size: 15px;
    }

    .blog_social {
        width: 100%;
        margin-bottom: 10px !important;
        margin-top: 10px !important;
    }

    .blog_text p {
        margin-bottom: 15px;
    }

    .blog_text p {
        font-size: 14px;
    }

    .blog-details .date .blog_social {
        width: auto;
        margin: 0px !important;
    }
}

@media (max-width: 767px) {
    .banner-video.video-frame{height: auto;}
    .blog_left .blog_image {
        max-width: 30%;
    }

    .blog_left .blog_left_text {
        max-width: 70%;
        padding-left: 15px;
    }

    .blog_sidebar {
        margin-top: 25px;
    }
}

@media (max-width: 575px) {
    .blog_social {
        width: auto;
        margin-bottom: 0px !important
    }
}

@media (max-width: 400px) {
    .blog_left .blog_image {
        max-width: 40%;
    }

    .blog_left .blog_left_text {
        max-width: 60%;
    }
}

@media (min-width:1200px){
    .banner img.banner-img{min-height: 500px;object-fit:cover;}
}
.footerTerms{
	padding: 15px 0px;
    border-top: solid 1px #ffffff1a;
}
.footerTerms .terms-ul{
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.footerTerms .terms-ul li{
	list-style: none;
	display: inline-block;
}
.footerTerms .terms-ul li a{
	color: #ffffffe0;
	padding: 5px 8px;
	border-right: solid 1px #ffffff1a;
}
.footerTerms .terms-ul li:last-child a{
	border-right: none;
}
.footerTerms .terms-ul li a:hover{
	color: #fff;
}